body {
 padding: 0px;
 margin: 10px 0px 10px 0px;
 background-color: #050009;
 background-attachment: fixed;
 font-style: normal;
 font-variant: normal;
 text-decoration: none;
 letter-spacing: normal;
 word-spacing: normal;
 text-align: none;
}

body,td,p {
 font: 12px "Arial CE";
 color:white;
}

a {
 color: #108CE9;
 text-decoration: none;
}

a:hover {
 color: red ! important;
 text-decoration: none;
}

p {
 margin: 0px 2px 0px 2px;
 text-indent: 0;
 text-align: justify;
 line-height: 140%;
}





#toplistsmall {
 position: absolute;
 top: 1px;
 left: 1px;
 width: 1px;
 height: 1px;
 border: 0px;
}


#upoutavka {
 width: 116px;
 margin: 0px;
 padding: 0px;
 float: left;
 background-color: #252f21;
 color: white;
 margin-top: 8px;
 font: 10px Arial CE;
}



					/* H L A V I È K A */
#hlavicka {
 width: 700px;
 height: 90px;
}

.jr {
 width: 50px;
 height: 50px;
 margin: 10px;
 float: left;
}

.linkatd {
 text-align: right;
 vertical-align:top;
}

.linka {
 width: 180px;
 height: 21px;
}

.mico {
 width: 20px;
 height: 20px;
 border: 0px;
 cursor: default;
}


#hlavni {
 width: 700px;
 height: 100%;
 padding-left: 15px;
 font: normal 12px Arial CE;
 color: white;
}

#reklama {
 padding-top: 50px;
 text-align: center;
}

.menutd {
 width: 55px;
 font: bold 12px Arial CE;
 text-align: center;
}

.obrazek {
 width: 80px;
 height: 80px;
 margin: 3px;
 padding: 3px;
 border: #0000A0 1px solid;
}

.:-) {
 width: 12px;
 height: 12px;
 border: 0px;
}

.tdl {
 width: 90px;
 height: 20px;
 font: bold 12px "Arial CE";
}

.tdr {
 width: 300px;
 height: 20px;
}


.icq {
 width: 44px;
 height: 14px;
 border: 0px;
}





					/* C L A N C Y */
.tc {
 font: bold 35px simsun;
 color: red;
 text-align: center;
}

.tdtc {
 width: 120px;
 height: 190px;
 vertical-align: top;
}

.tdtcobr {
 width: 150px;
 padding-right: 5px;
 text-align: right;
}

.tcobr {
 width: 40px;
 height: 50px;
 border: 0px;
}